Letter from the Chairman
Clearly, the state of the global economy in 2009 created uncertainty and
posed signifi cant challenges for many companies. PPG was not immune to the
global recession, which was both steep and broad. Whats more, many of our
end-use markets, such as automotive and construction, were signifi cantly and
adversely affected by the deterioration of the economy and the global fi nancial
crisis that began at the end of 2008 and continued through the year in 2009.
At PPG, we responded to this heavy turbulence quickly and decisively. And,
as our 2009 fi nancial results confi rm, we responded correctly.
First, we shifted our priorities to respond to the diffi cult economic conditions.
We placed greater emphasis on operating discipline. We worked to leverage
our global technological and manufacturing capabilities to the most effi cient
use of the entire company. And, we keyed in on costs, margins, working
capital and cash fl ow.
Second, we embarked on several aggressive restructuring initiatives
to reshape our business to be more aligned with fundamental structural
changes occurring in the marketplace. PPG announced two programs  one
in September 2008 and one in March 2009  that combined are expected
to result in approximately $250 million in annual cost savings. These initiatives
included the closure of several PPG manufacturing and distribution facilities and
the elimination of approximately 3,800 positions. We also accelerated some of
the integration activities identifi ed upon the acquisition of SigmaKalon in 2008.
Third, PPG implemented other interim cost-saving measures to cope
with the downturn. We traveled less, made temporary reductions in certain
compensation and benefi ts costs and focused only on essential spending in
our businesses and staff functions. In addition, we reined in capital spending
for 2009 across all of our businesses, while ensuring that projects critical to
sustaining production capability were funded.
In all, by implementing these steps, PPG is now a leaner, more effi cient
company that is not only better able to weather diffi cult circumstances, but
is also positioned to succeed in more favorable conditions. As such, we are
poised to benefi t from recoveries  regardless of how large or small  in
world economies.
In 2009, PPG posted sales of $12.2 billion and net income of $336
million. And while both sales and earnings were down versus the prior year,
I believe these results are admirable given the circumstances. In addition,
these results exceeded our early year expectations. More importantly, this
performance validates the soundness of our strategic direction and the quality
of our execution.
PPG benefi tted from actions it has taken over the past several years to
broaden the geographic reach of our business and grow the coatings and
optical and specialty materials components of our portfolio. These businesses
saw continuously improving positive momentum throughout the year, and
by the end of 2009 were delivering higher year-over-year earnings. This
performance was aided by our expanding footprint in the Asia / Pacifi c
region, which posted record earnings for the year and now represents
about 18 percent of our coatings portfolio. Overall, our efforts to transform
our company have served us well in this downturn.
Letter from the Chairman
We entered 2009 with just over $1 billion of cash, and we delivered nearrecord
cash fl ow from operations in 2009 of over $1.3 billion. As a result,
we ended the year with a strong cash position of just over $1 billion to support
future earnings growth opportunities, which could include bolt-on acquisitions
or share repurchases.
PPG paid down about $650 million of debt in 2009. More importantly, we
again raised our annual dividend payout for the 38th consecutive year, even in
these challenging times. This increase not only demonstrates the confi dence
we have in PPGs business portfolio to consistently generate cash, but it also
underscores the value we place on returning cash to our shareholders.
Going into 2010, we know that this year will not provide us with a quick
return to more favorable economic conditions. But at PPG, we will remain
vigilant in maintaining the operating discipline we displayed in 2009 in order
to capitalize on gradual demand improvements as they occur this year. That
said, we will also stay the course and continue to implement key strategies
to transform our company into a more focused enterprise with strong
geographic and end-use market diversity. Supported by PPGs longstanding
fi scal prudence and proven track record of cash generation, I believe that PPG
remains well-positioned for success in 2010 and the years to follow.
Charles E. Bunch
Chairman and Chief Executive Officer